=== debian/control ===
Source: libbusiness-batchpayment-td-eft-perl
Section: perl
Priority: optional
Maintainer: Mark Wells <mark@freeside.biz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Business-BatchPayment-TD_EFT

Package: libbusiness-batchpayment-td-eft-perl
Architecture: all
Depends:
  libmoose-perl (>= 1.09),
  libdatetime-perl,
  libtry-tiny-perl,
  libfile-slurp-perl,
  libbusiness-batchpayment-perl
Description: TD Commercial Banking EFT1464 batch format
 .
 This description was automagically extracted from the module by dh-make-perl.
