=== debian/watch ===
version=3
https://metacpan.org/release/Business-BatchPayment-TD_EFT   .*/Business-BatchPayment-TD_EFT-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
